## mate-sensors-applet 1.16.1

=== debian/changelog ===
mate-sensors-applet (1.16.1-1+serena) serena; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 06 Feb 2017 12:27:07 +0300

mate-sensors-applet (1.16.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 22 Sep 2016 17:36:38 +0300
