=== debian/watch ===
version=3
http://git.mate-desktop.org/mate-sensors-applet/ \
    snapshot/mate-sensors-applet-(\d\.(?:[0-9]+|)[0-9]\.\d)\.tar\.xz
