=== debian/rules ===
--- 
+++ 
@@ -20,14 +20,12 @@
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
 		--libexecdir=/usr/lib/mate-sensors-applet \
-		--disable-silent-rules \
-		--with-nvidia=yes \
-		--with-gtk=2.0
+		--with-nvidia=yes
 
 override_dh_strip:
-	dh_strip -pmate-sensors-applet --dbg-package=mate-sensors-applet-dbg
-	dh_strip -pmate-sensors-applet-nvidia --dbg-package=mate-sensors-applet-nvidia-dbg
-	dh_strip -plibmate-sensors-applet-plugin0 --dbg-package=libmate-sensors-applet-plugin0-dbg
+	dh_strip -pmate-sensors-applet --dbgsym-migration='mate-sensors-applet-dbg (<< 1.14.0-2~)'
+	dh_strip -pmate-sensors-applet-nvidia --dbgsym-migration='mate-sensors-applet-nvidia-dbg (<< 1.14.0-2~)'
+	dh_strip -plibmate-sensors-applet-plugin0 --dbgsym-migration='libmate-sensors-applet-plugin0-dbg (<< 1.14.0-2~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
