## mate-sensors-applet 1.18.1

=== debian/changelog ===
mate-sensors-applet (1.18.1-0ubuntu1) zesty; urgency=medium

  * New upstream maintenance release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 04 Apr 2017 23:38:59 +0100
