=== debian/control ===
--- 
+++ 
@@ -16,13 +16,13 @@
                libdbus-glib-1-dev,
                libglib2.0-dev,
                libgtk-3-dev,
-               libmate-panel-applet-dev (>= 1.17),
+               libmate-panel-applet-dev (>= 1.18),
                libnotify-dev,
                libsensors4-dev [!kfreebsd-i386 !kfreebsd-amd64],
                libtool,
                libxml-parser-perl,
                libxnvctrl-dev [amd64 armhf i386],
-               mate-common (>= 1.17),
+               mate-common (>= 1.18),
                yelp-tools,
 Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
