=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
 		--libexecdir=/usr/lib/mate-sensors-applet \
+		--disable-silent-rules \
 		--with-nvidia=yes
 
 override_dh_strip:
