## mate-sensors-applet 1.18.2

=== debian/changelog ===
mate-sensors-applet (1.18.2-5ubuntu0) artful; urgency=medium

  * debian/patches: Add 0000_fix_invisible_graphs.patch.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sat, 23 Sep 2017 20:26:04 +0100

mate-sensors-applet (1.18.2-4) unstable; urgency=medium

  * debian/patches:
    + Fix 1001_fix-FTBFS-on-hurd.patch. Only the _IOR() macro passages require
      a type change from guint8 to uint8_t.
  * debian/mate-sensors-applet.install:
    + libi2c-* plugins are also built on hurd-any platforms.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 30 Aug 2017 14:28:13 +0200

mate-sensors-applet (1.18.2-3) unstable; urgency=medium

  * debian/{control,rules,mate-sensors-applet.install}:
    + Switch to far more elegant dh-exec based approach when it comes to
      installing arch-specific files into our bin:package(s).
  * debian/patches:
    + Add 1001_fix-FTBFS-on-hurd.patch. Fix FTBFS in sonypi plugin on GNU/Hurd.
      Refrain from using non-standard guint8 in the _IOR call, instead use the
      standard u_int8_t.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 29 Aug 2017 17:25:23 +0200

mate-sensors-applet (1.18.2-2) unstable; urgency=medium

  * debian/control:
    + libatasmart-dev and libsensors4-dev are not available on hurd-i386,
      either. So excluding both as B-D when building on hurd-i386 platform.
  * debian/rules:
    + Fix FTBFS on kfreebsd and possibly on hurd architectures.
      - On kfreebsd and hurd exclude liblibsensors.so and libudisks.so plugin,
        as it does not get built there.
      - On kfreebsd include libi2c-proc.so and libi2c-sys.so.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 23 Aug 2017 17:52:31 +0200

mate-sensors-applet (1.18.2-1) unstable; urgency=medium

  [ Aron Xu ]
  * New upstream release.

  [ Martin Wimpress ]
  * debian/control: Dependencies updated for MATE 1.17.
  * debian/rules: Remove obsolete --with-gtk=3.0
  * debian/control: Dependencies updated for MATE 1.18.
  * debian/rules: Add --disable-silent-rules, as used in other packages.

  [ Vangelis Mouhtsis ]
  * debian/compat:
    + Update compat version.
  * debian/control:
    + Bump debhelper version to (>= 10.3~).
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.
  * debian/rules:
    + Add new block for override_dh_missing.
  * debian/rules:
    + Disable autoreconf, handled by autogen.sh.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Jul 2017 18:54:37 +0200

mate-sensors-applet (1.16.1-1) unstable; urgency=medium

  * New upstream release.
  * lintian: Drop unused override:
    pkg-has-shlibs-control-file-but-no-actual-shared-libs.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 Jan 2017 17:58:30 +0100
