=== debian/control ===
--- 
+++ 
@@ -7,24 +7,25 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10.3~),
+               dh-exec,
                docbook-xml,
                dpkg-dev (>= 1.16.1.1),
                intltool,
-               libatasmart-dev [!kfreebsd-i386 !kfreebsd-amd64],
+               libatasmart-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
                libcairo2-dev,
                libdbus-glib-1-dev,
                libglib2.0-dev,
                libgtk-3-dev,
                libmate-panel-applet-dev (>= 1.18),
                libnotify-dev,
-               libsensors4-dev [!kfreebsd-i386 !kfreebsd-amd64],
+               libsensors4-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
                libtool,
                libxml-parser-perl,
                libxnvctrl-dev [amd64 armhf i386],
                mate-common (>= 1.18),
                yelp-tools,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-sensors-applet.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-sensors-applet.git
