=== debian/rules ===
--- 
+++ 
@@ -1,20 +1,26 @@
 #!/usr/bin/make -f
 
 DHFLAGS=--parallel
+
+DEB_BUILD_ARCH_OS=$(shell dpkg-architecture -qDEB_BUILD_ARCH_OS)
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ $(DHFLAGS)
+	dh $@ $(DHFLAGS) --without autoreconf
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_install:
 	rm -rfv debian/tmp/usr/lib/*/*.a
 	rm -rfv debian/tmp/usr/lib/*/*.la
 	rm -rfv debian/tmp/usr/lib/*/mate-sensors-applet/plugins/*.a
 	rm -rfv debian/tmp/usr/lib/*/mate-sensors-applet/plugins/*.la
-	dh_install --fail-missing
+
+	dh_install
 
 override_dh_auto_configure:
 	NOCONFIGURE=1 ./autogen.sh
