## mate-sensors-applet 1.19.1

=== debian/changelog ===
mate-sensors-applet (1.19.1-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 24 Jan 2018 06:56:32 +0000

mate-sensors-applet (1.18.3-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 0000_fix_invisible_graphs.patch. Applied upstream.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.1.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 02 Nov 2017 09:54:27 +0100

mate-sensors-applet (1.18.2-5) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches: Add 0000_fix_invisible_graphs.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 25 Sep 2017 11:12:38 +0200
