=== debian/control ===
--- 
+++ 
@@ -13,9 +13,7 @@
                docbook-xml,
                dpkg-dev (>= 1.16.1.1),
                intltool,
-               libatasmart-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
                libcairo2-dev,
-               libdbus-glib-1-dev,
                libglib2.0-dev,
                libgtk-3-dev,
                libmate-panel-applet-dev (>= 1.18),
