## mate-sensors-applet 1.20.1

=== debian/changelog ===
mate-sensors-applet (1.20.1-3) unstable; urgency=medium

  * debian/mate-sensors-applet.install:
    + libudisks2.so plugin gets now also built on Debian GNU/kFreeBSD. Should fix
      FTBFS on kfreebsd-any architectures.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 18 Apr 2018 15:40:37 +0200

mate-sensors-applet (1.20.1-2) unstable; urgency=medium

  * debian/mate-sensors-applet.install:
    + Syntax fix, use space as separator, not komma, in [architecture] fields.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 02 Mar 2018 07:00:45 +0100

mate-sensors-applet (1.20.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/mate-sensors-applet.install:
    + On hurd, we now also have the udisks2 plugin.
  * debian/copyright:
    + Use secure URI for copyright format.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 01 Mar 2018 20:01:06 +0100

mate-sensors-applet (1.20.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/mate-sensors-applet.install (already in 1.19.1-0ubuntu1):
    + Make sure UDisks v1 and v2 plugin are installed.
  * debian/copyright (already in 1.19.1-0ubuntu1):
    + Update copyright attributions.
  * debian/mate-sensors-applet.install (already in 1.20.0-0ubuntu1):
    + Remove libeee plugin. Dropped upstream.
  * debian/control (already in 1.20.0-0ubuntu1):
    + Drop obsolete B-Ds libatasmart-dev and libdbus-glib-1-dev.

  [ Vangelis Mouhtsis ]
  * debian/control (already in 1.19.1-0ubuntu1):
    + Temporarily have pkg-mate-team ML under Uploaders:.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Bump Standards-Version: to 4.1.3. No changes needed.

  [ Mike Gabriel ]
  * Debian issues resolved by this upstream release:
    - Expose the preference of hiding thermal unit. (Closes: #778756).
  * debian/{control,compat}: Bump DH version level to 11.
  * debian/watch:
    + Use secure URL to obtain upstream sources.
  * debian/rules:
    + Don't initialize DEB_BUILD_ARCH_OS. Done automatically via
      dpkg-buildpackage.
  * debian/copyright (for 1.20.0-1):
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 14 Feb 2018 11:56:36 +0100
