=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: debhelper (>= 11~),
                dh-exec,
                docbook-xml,
@@ -24,10 +23,10 @@
                libxnvctrl-dev [amd64 armhf i386],
                mate-common (>= 1.18),
                yelp-tools,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-sensors-applet.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-sensors-applet.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-sensors-applet
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-sensors-applet.git
 
 Package: mate-sensors-applet
 Architecture: any
