## mate-sensors-applet 1.20.3

=== debian/changelog ===
mate-sensors-applet (1.20.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Switch B-D from libsensors4-dev to libsensors-dev. (Closes: #917441).
    + Bump Standards-Version: to 4.3.0. No changes needed.
  * debian/libmate-sensors-applet-plugin0.symbols:
    + Add Build-Depends-Package: meta data field.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 09 Jan 2019 12:07:23 +0100
