=== debian/control ===
--- 
+++ 
@@ -17,13 +17,13 @@
                libgtk-3-dev,
                libmate-panel-applet-dev (>= 1.18),
                libnotify-dev,
-               libsensors4-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
+               libsensors-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
                libtool,
                libxml-parser-perl,
                libxnvctrl-dev [amd64 armhf i386],
                mate-common (>= 1.18),
                yelp-tools,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-sensors-applet
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-sensors-applet.git
