## mate-sensors-applet 1.22.0

=== debian/control ===
--- 
+++ 
@@ -7,26 +7,25 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper (>= 11~),
-               dh-exec,
+Build-Depends: debhelper (>= 10),
                docbook-xml,
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libcairo2-dev,
                libglib2.0-dev,
                libgtk-3-dev,
-               libmate-panel-applet-dev (>= 1.18),
+               libmate-panel-applet-dev (>= 1.20),
                libnotify-dev,
-               libsensors-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
+               libsensors4-dev [!kfreebsd-i386 !kfreebsd-amd64],
                libtool,
                libxml-parser-perl,
                libxnvctrl-dev [amd64 armhf i386],
-               mate-common (>= 1.18),
+               mate-common (>= 1.20),
                yelp-tools,
-Standards-Version: 4.3.0
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-sensors-applet
-Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-sensors-applet.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: mate-sensors-applet
 Architecture: any
