=== debian/control ===
--- 
+++ 
@@ -7,25 +7,27 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (=12),
+               dh-exec,
                docbook-xml,
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libcairo2-dev,
                libglib2.0-dev,
                libgtk-3-dev,
-               libmate-panel-applet-dev (>= 1.20),
+               libmate-panel-applet-dev (>= 1.18),
                libnotify-dev,
-               libsensors4-dev [!kfreebsd-i386 !kfreebsd-amd64],
+               libsensors-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
                libtool,
                libxml-parser-perl,
                libxnvctrl-dev [amd64 armhf i386],
-               mate-common (>= 1.20),
+               mate-common (>= 1.18),
                yelp-tools,
-Standards-Version: 3.9.7
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-sensors-applet
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-sensors-applet.git
 
 Package: mate-sensors-applet
 Architecture: any
@@ -112,5 +114,3 @@
  .
  This package contains the files necessary to develop plugins for the
  applet.
-
-
