## mate-sensors-applet 1.24.1

=== debian/changelog ===
mate-sensors-applet (1.24.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 1001_fix-FTBFS-on-hurd.patch. Applied upstream.

  [ Mike Gabriel ]
  * debian/control:
    + Bump DH compat level to version 13.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 22 Aug 2020 14:45:48 +0200
